.woocommerce form.login,
.woocommerce form.register {
    border: none;
    padding: 0;
    margin: auto;
    text-align: initial;
    border-radius: 0;
}

#add_payment_method table.cart img,
.woocommerce-cart table.cart img,
.woocommerce-checkout table.cart img {
    width: auto;
}

.woocommerce-account .woocommerce-MyAccount-content {
    float: left;
    width: auto;
}
.woocommerce .woocommerce-ordering,
.woocommerce-page .woocommerce-ordering {
    float: left;
}

.woocommerce div.product {
    margin-bottom: 30px;
}

.woocommerce .quantity .qty {
    width: 30px;
}

.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.catalog-item-panel .btn {
    margin-top: 15px;
    padding: 18px 0;
    letter-spacing: 0.30em;
}

.catalog-pagination .woocommerce-result-count {
    float: right;
}

.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content {
    background-color: #898989;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-range,
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
    background-color: #fff;
}

.woocommerce .widget_price_filter .price_slider_amount .button {
    text-transform: uppercase;
    font: 400 16px/1 Raleway, Helvetica, Arial, sans-serif;
    color: #fff;
    letter-spacing: .35em;
}

.woocommerce a.remove:hover {
    background: transparent;
}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
    text-align: center;
    margin-bottom: 0;
    font: 400 16px/1 Raleway, Helvetica, Arial, sans-serif;
    padding: 18px 0;
}

.woocommerce #content table.cart td.actions .input-text,
.woocommerce table.cart td.actions .input-text,
.woocommerce-page #content table.cart td.actions .input-text,
.woocommerce-page table.cart td.actions .input-text {
    width: auto;
    min-width: 100px;
}

.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button {
    font: 400 16px/1 Raleway, Helvetica, Arial, sans-serif;
}

.panel-cart-list img,
.panel-cart-list img {
    max-width: 68px;
    height: auto;
}

.woocommerce ul.cart_list li img,
.woocommerce ul.product_list_widget li img {
    float: none;
    margin-left: 0;
    width: 64px;
}